
.pager { margin: 25px 0 0 25px  }

/* хедер с блоком выбора резюме / вакансии */

/*
.jb__header { max-width: 375px; margin: 0 auto 20px auto; background: #fff; border-radius: 3px; padding: 10px 15px; }
.jb__title { font: 700 20px/22px "source sans pro"; }
.jb__sort-wrap { font: 0/0 a; margin: 10px 0 0 0; }
.jb__sort-option { font: 15px/16px "source sans pro"; display: inline-block; vertical-align: top; margin: 0 30px 0 0; color: #0f9859; cursor: pointer; }
.jb__sort-option--active { color: #f00; }
*/

.jb__left { display: none; }


.jvac { margin: 15px 10px; }


/* блок с вакансиями */
.jvac__vacancy { display: block; text-decoration: none; color: #000; padding: 15px 25px 0 16px; background: #fff; position: relative; border-radius: 3px; margin: 0 0 10px 0; box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, .05); }
.jvac__vacancy--highlight { background: #ffffde; box-shadow: inset 0 0 0 2px #ffda00; }

/* название вакансии */
.jvac__name-wrap { font: 600 19px/19px "source sans pro"; }

/* название работодателя */
.jvac__company { font: 400 14px/14px "source sans pro"; text-decoration: none; color: #aaa; margin: 0 0 5px 0; display: inline-block; vertical-align: baseline; }

/* краткое описание */
.jvac__snippet { font: 15px/18px "source sans pro"; margin: 5px 0 0 0 }

/* блок с зарплатой и датой добавление вакансии */
.jvac__meta { position: relative; margin: 15px -25px 0 -16px; border-top: 1px solid #eee; padding: 0 16px; }
.jvac__salary { font: 600 17px/45px "source sans pro"; }
.jvac__date:before { content: attr(data-short); font: 400 13px/45px "source sans pro"; color: #aaa; position: absolute; right: 15px; top: 0; }
.jvac__vacancy--highlight .jvac__meta { border-top: 1px solid #ffda00; }


/* иконки улучшения вакансии */
.jvac__ico { display: inline-block; vertical-align: baseline; width: 15px; height: 15px; background-repeat: no-repeat; background-position: 50% 50%; background-size: 100%; margin: 0 7px 0 0; position: relative; }
.jvac__ico--crown { background-image: url(i/crown.svg); top: 1px; }
.jvac__ico--pin { background-image: url(i/pin.svg); top: 1px; }
.jvac__ico--star { background-image: url(i/star.svg); }



/* MOBILE */
@media screen and (max-width: 500px) {
    .jb__header { max-width: 100%; }
    .jvac { max-width: 100%; }
}